Subject: [bug#49201] [PATCH] installer: Offer the CUPS printing service.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 29 Jun 2021 17:26:25 +0200

Hey Tobias,

> +      (name (G_ "CUPS printing system (Web interface disabled)"))
> +      (type 'document)
> +      (snippet '((service cups-service-type)))))))

Any particular reason not to enable the Web interface by default?

Otherwise, if you made sure that 

--8<---------------cut here---------------start------------->8---
make check-system TESTS="gui-installed-os gui-uefi-installed-os
gui-installed-os-encrypted gui-installed-desktop-os-encrypted"
--8<---------------cut here---------------end--------------->8---

works, I think you can go ahead.

Thanks,

Mathieu